.test-form form{padding:20px 30px}
.form-title{background:rgba(246,246,246,0.3);border-bottom:1px solid #eee;padding:20px 30px 5px 30px;width:840px;}
.checked{background:rgba(246,246,246,0.5)}
h3{font-weight:normal;font-size:18px}
.sub-title{padding:15px 0;color:#999}
.sub-title .next-menu{padding-left:20px}
.sub-title .next-menu .yellow{color:#fc9d27}
label{font-weight:normal;width:100%;cursor:pointer}
label:hover{background:#eee;border-radius:6px}
label input{margin:0 10px}
#seller-form .test-contents{display:none}
.test-contents p{font-size:16px;padding-bottom:10px}
.test-contents .items,.test-contents .items-begin{line-height:42px}
#seller-form .test-contents.current{display:block}
.prev,.submit{display:none}
.fa-user{padding-right:10px}
input[type="radio"]{margin:0 10px}
.chigua{padding:20px 30px;text-align:center;display:none}
.chigua a{color:#fc9d27;transition:all 0.6s cubic-bezier(0.215,0.61,0.355,1) 0s;display:block}
.btn-primary{color:#fff;background-color:#fc9d27;border-color:#fc9d27}
.btn-primary:hover,.btn-primary:focus{color:#fff;background-color:#fc9d27;border-color:#fc9d27}
.btn-primary:active,.btn-primary:active:hover,.btn-primary:active:focus{color:#fff;background-color:#fc9d27;border-color:#fc9d27}
.ask_result{text-align:center;margin-top:15px}
.ctest{color:#999}
/*.ctest .total{float:right}*/